cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/dsp \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "dockerContainer": "<string>", "description": "<string>", "port": 123, "requestsCpu": 123, "requestsMemory": 123, "limitsCpu": 123, "limitsMemory": 123, "sourceCodeDownloadStaffOnly": true } '
{ "success": true, "id": 123, "error": "<string>" }
Adds a dsp block.
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Organization ID
Whether the source code is only available for staff users.
OK
Whether the operation succeeded
Unique identifier of the created entity.
Optional error description (set if 'success' was false)
Was this page helpful?